CREDIT UNIONS DEMO SERVER - Bug #8063

Demo Server --> Post License --> Credit Unions --> NOTICE OF CHANGE OF MANAGEMENT --> need
to increase the character length of the input field from 30 to 200.

10/03/2023 04:47 PM - Mohd Irfan

Status: Reopened Start date: 10/03/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
need to increase the character length of the input field from 30 to 200.
See attached screenshot:

clipboard-202310031641-00g3k.png

History

#1 - 10/05/2023 11:06 AM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/14/2023 12:18 PM - Mohd Irfan

- File clipboard-202310141218-ze33k.png added
- Status changed from Resolved to Reopened
clipboard-202310141218-ze33k.png

Not fixed yet!
